# 生产环境配置
VITE_APP_ENV = 'production' 

VITE_APP_PORT = 80

VITE_BASE_PATH = '/'

# 应用模板管理后台/生产环境
# VITE_APP_BASE_API = 'https://xsynergy.gxtech.ltd'
VITE_APP_BASE_API = ''

# 公网为“web” 私有化为不跳转为“private” 私有化跳转为“skip”
VITE_APP_COOPERATION_TYPE = 'skip'

# 是否在打包时开启压缩，支持 gzip 和 brotli
VITE_BUILD_COMPRESS = gzip